/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body{background:#050819 !important;}
#logo img{opacity:1 !important;}
#header-outer{background: rgb(5,8,25) !important;
background: linear-gradient(0deg, rgba(5,8,25,0) 0%, rgba(5,8,25,1) 100%) !important; }
#bg1setting{}
.aboutBox{
    background-repeat: no-repeat;
    background-size: 140px;
    padding-left: 160px;
    text-align:justify;
}
body #footer-outer #copyright {background: #060819 !important;}
.aboutBox h3{margin-bottom:0px; color:#fff;}
.aboutBox p{margin-top:25px;line-height: 26px;}


.aboutboxbg1{background-image: url('https://sandeshproductions.com/wp-content/uploads/2024/03/sandesh-Productions-about-1.png');}
.aboutboxbg2{background-image: url('https://sandeshproductions.com/wp-content/uploads/2024/03/sandesh-Productions-about-2.png');}

i.fa.fa-twitter{
	font-family:sans-serif !important;
}
i.fa.fa-twitter::before, i.fa.fa-twitter::after{
	content:"𝕏" !important;
	font-size:1.2em;
}

.material #header-space, #header-space{background:none;}

.sf-menu li {
    float: left;
    outline: 0 none;
    line-height: 0;
    font-size: 16px;
    position: relative;
    margin: 0px 8px;
}

